<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />


    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/title">

        <com.xty.base.act.CustomWebView
            android:id="@+id/mWeb"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:lineSpacingExtra="5dp"
            android:padding="@dimen/dp_10"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />
    </androidx.core.widget.NestedScrollView>




</RelativeLayout>